/*Travel Guide*/
.owl-carousel .owl-item .star img{width: auto}
.owl-carousel .owl-nav .owl-prev,.owl-carousel .owl-nav .owl-next{top: 30%;text-indent: -9999%;width: 28px;height: 28px;transform: rotate(-45deg);position: absolute}
.owl-carousel .owl-nav .owl-prev{border-left: 1px solid #f26623;border-top: 1px solid #f26623;;left: -30px}
.owl-carousel .owl-nav .owl-next{border-right: 1px solid #f26623;border-bottom: 1px solid #f26623;;right: -30px}
#listTourPlace .col-md-4:nth-child(3n+1){clear: left}

.destinationAZ h2{margin:10px 0 0;color:#1c1c1c;font-size:24px;line-height:24px;text-align:center;font-weight:500}
.destinationAZ h3.title{background-color:#f3f3f3;margin-bottom:7px}
.destinationAZ .listDestinationByRegion h3.title{padding:0 10px;background-color:#f3f3f3;line-height:25px;font-size:15px;background:#fff;text-align:left;margin:10px 0 5px;display:inline-block;clear:both;width:100%}
.destinationAZ .listDestinationByRegion h3.title a{display:inline-block;width:auto;height:auto;color:#fff;background:#f26722;padding:0 10px}
.destinationAZ .listDestinationByRegion h3.title a:hover{color:#333!important}
.destinationAZ h3.title span{display:inline-block;width:29px;height:30px;line-height:30px;color:#fff;font-size:15px;background:#f26722;text-align:center}
.destinationAZ .listDestinationByRegion h3.title{padding:0 12px;background-color:#f3f3f3;line-height:25px;font-size:15px;background:#fff;text-align:left;margin:0px 0 15px;display:inline-block;clear:both;width:100%}
.destinationAZ .listDestinationByRegion h3.title span{display:inline-block;width:auto;height:auto;color:#fff;background:#f26722;padding:0 10px}
.CityRegionItem{display:inline-block; width:100%; margin:0 0 20px}
.CityRegionItem li{list-style:none}
.CityRegionItem li a{color:#333}

#listGuide .col-md-4:nth-child(3n+1){clear: left}
#listGuide .Item .image{position: relative;display: block}
#listGuide .Item .image img{border-radius: 5px 5px 0 0}
#listGuide .Item .image .title{font-size: 22px;font-weight: 500;color: white!important;position: absolute;bottom: 0;left: 0;text-align: center;z-index: 1;margin-bottom: 15px}
#listGuide .Item .image .shadow{position: absolute;bottom: 0;left: 0;width: 100%;height: 30%;background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.7) 64%)}
#listGuide .Item .body{border: 1px solid #ccc;border-radius: 0 0 5px 5px;padding: 15px 20px;margin-bottom: 30px}
#listGuide .Item .body .titleItem a{font-size: 16px;color: #1c1c1c}
#listGuide .Item .titleItem a i{padding-right: 10px}
#listGuide .Item .viewmore{padding-left: 20px;margin-top: 10px;color: #f26722;text-decoration: underline}

#listHolderView .show-more-new{text-align: center;margin: 0 auto;display: block}
.boxHotelPlace{margin-top: 80px}
/**/
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
   margin:0;
}
.boxSupport .photo{display:block; width:100%; max-width:262px;/* height:290px*/; margin:0 auto}
.btn_submit{display:inline-block; background:#133cb8; text-align:center; line-height:18px; padding:20px; width:100%; font-size:18px; text-transform:uppercase; color:#fff;}
.guideItem{position:relative}
.guideItem .spotlight{
	text-align:center;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 15px;
    z-index: 1;
    background-image: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 1) 100%);
    background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 1) 100%);
    background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 1) 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(255, 255, 255, 0)), color-stop(1, rgba(0, 0, 0, 1)));
    background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 1) 100%);
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.7) 64%);
    width: 100%;
}
.boxPlaceToGo .guideItem .spotlight{text-align:left !important;}
.boxPlaceToGo .explore_world_sub_title{display:none !important}
.guideItem6{border:1px solid #ccc;}
.guideItem6 .spotlight{
	text-align:center;
    position: absolute;
    bottom: 30%;
    left: 0;
    padding: 15px;
    z-index: 9;
    background-image: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0) 0%);
    background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0) 0%);
    background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0) 0%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(255, 255, 255, 0)), color-stop(1, rgba(0, 0, 0, 0)));
    background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0) 0%);
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0) 0%);
    width: 100%;
}
.guideItem .spotlight a{color:#fff; display:inline-block; text-align:left; font-size:18px}
.boxPlaceToGo .guideItem .spotlight a{font-family:'Lato_Medium'}
.boxTourPlace .listTour .loader{width:100%; height:400px; background:url(../images/icon/loading-gear.gif) no-repeat center center;}
.HotelItem .photo{position:relative;}
.HotelItem .photo h3{position:absolute; width:100%; bottom:0; left:0; padding:10px 15px;background-image: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 1) 100%);
    background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 1) 100%);
    background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 1) 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(255, 255, 255, 0)), color-stop(1, rgba(0, 0, 0, 1)));
    background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 1) 100%);
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.7) 64%);}
.HotelItem .photo h3 a{display:inline-block; font-size:16px; color:#fff; line-height:21px;}
.HotelItem .body{padding:10px}
.HotelItem .body .price{width:100px; float:left; text-align:right; font-size:18px; color:#f00}
.HotelItem .body .address{width: calc(100% - 100px); float:left;}
.boxFoodCulture {width:100%; overflow:hidden}
#listFoodCulture{width:100%; max-width:750px; margin:0 auto}
#listFoodCulture .GuideItem{position:relative}
#listFoodCulture .GuideItem h3{position:absolute; display:inline-block; margin:0 auto; bottom:20px; left:0; right:0; width:100%; max-width:450px; padding:10px; text-align:center; color:#fff; height:45px;}
#listFoodCulture .GuideItem h3 a{position: absolute;
    left: 0;
    right: 0;
	font-size:20px;
	line-height:25px;
    color: #fff;
    z-index: 1;
    font-weight: normal;
}
#listFoodCulture .GuideItem h3:before{content:""; position:absolute; display:inline-block; bottom:0px; left:0; width:50%; height:100%; text-align:center;
    background-image: -ms-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 1) 100%);
    background-image: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 1) 100%);
    background-image: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 1) 100%);
    background-image: -webkit-gradient(linear, top left, top right, color-stop(0, rgba(255, 255, 255, 0)), color-stop(1, rgba(0, 0, 0, 1)));
    background-image: -webkit-linear-gradient(right, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 1) 100%);
	background-image: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 1) 100%);
}
#listFoodCulture .GuideItem h3:after{content:""; position:absolute; display:inline-block; bottom:0px; right:0; width:50%; height:100%; text-align:center;
    background-image: -ms-linear-gradient(right, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 1) 100%);
    background-image: -moz-linear-gradient(right, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 1) 100%);
    background-image: -o-linear-gradient(right, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 1) 100%);
    background-image: -webkit-gradient(linear, top left, top right, color-stop(0, rgba(255, 255, 255, 0)), color-stop(1, rgba(0, 0, 0, 1)));
    background-image: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 1) 100%);
	background-image: linear-gradient(to left, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 1) 100%);
}
#listFoodCulture .owl-nav .owl-next { 
	display:block !important;
	right:-100px;
	width: 34px;
    height: 27px;
    display: block;
    position: absolute;
    background: url(../images/bg_prev_food.png) no-repeat center center;
    top:calc(50% + 50px);
    opacity: 1;
	text-indent:-9999%;
	-webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}
#listFoodCulture .owl-nav .owl-prev{    
	left:-100px;
	width: 34px;
    height: 27px;
    display: block !important;
    position: absolute;
    background: url(../images/bg_prev_food.png) no-repeat center center;
    top:calc(50% + 50px);
    opacity: 1;
	text-indent:-9999%;
}
.boxInformation{padding:0 0 50px;}
.boxTopDestination {width:100%; overflow:hidden}
#listTopDes .owl-nav .owl-next { 
	display:block !important;
	right:-36px;
	width: 19px;
    height: 32px;
    display: block;
    position: absolute;
    background: url(../images/bg_prev_des.png) no-repeat center center;
    top:calc(50% - 16px);
    opacity: 1;
	text-indent:-9999%;
	-webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}
	
#listTopDes .owl-nav .owl-prev{    
	left:-36px;
	width: 19px;
    height: 32px;
    display: block !important;
    position: absolute;
    background: url(../images/bg_prev_des.png) no-repeat center center;
    top:calc(50% - 16px);
    opacity: 1;
	text-indent:-9999%;
}
.DesItem h3 a{font-size:20px; font-weight:normal; display:inline-block; color:#333}
.boxBlogPlace .listBlog{padding-bottom:40px}
.boxBlogPlace .listBlog .col-md-6:nth-child(2n+1){clear: left}
.blogItem{display:inline-block; width:100%}
.blogItem a.photo{width:165px; height:110px; display:inline-block; float:left;}
.blogItem .body{width: calc(100% - 165px); padding-left:30px; float:left;}
.blogItem .body h3{margin-bottom:5px; max-height:48px; overflow:hidden;}
.blogItem .body h3 a{font-size:20px; color:#221e1f; line-height:24px;display:inline-block}
/*//////boxFindTripPlace///////*/
.boxFindTripPlace{display: flow-root;margin-bottom: 30px}
.boxFindTripPlace .row{margin-left:-5px; margin-right:-5px;}
.boxFindTripPlace .col-md-3{padding-left:5px; padding-right:5px;}
.boxFindTripPlace .box_search_left{width:calc(100% - 120px); float:left}
.boxFindTripPlace .form-group{display:inline-block; width:100%; margin:0}
.boxFindTripPlace .form-group label{display:inline-block; float:left; width:110px; text-align:left; line-height:46px; margin:0; font-weight:normal; font-size:16px;}
.boxFindTripPlace .form-group .appearance_none{display:inline-block; float:left;width:100%; /* width: calc(100% - 110px);*/ height:46px;}
.boxFindTripPlace .form-group select,.boxFindTripPlace .form-group input{ width:100%; height:46px; line-height:44px; border:1px solid #ddd; border-radius:0; font-size:16px; color:#666; padding:0 10px;}
.boxFindTripPlace #findtBtn{display:inline-block; float:right; width:110px; border:0; border-radius:0; background:#f26722 url(../images/icon/bg_icon_search.png) no-repeat 86px center; color:#fff; height:46px; font-size:16px; padding-right:30px;}
.boxFindTripPlace .form-group .appearance_none:after{position:absolute; content:"\f078"; color:#666; right:10px; top:10px; font-family:'FontAwesome'}
.bg_f26722 {
    background: #f26722 !important;
}
.text-bold {
    font-weight: bold !important;
}
.title16 {
    font-size: 16px !important;
}
.bg_f4f4f4 {
    background: #f4f4f4;
}
.listTourCountry  a {
    color: #232323;
    text-decoration: none;
}
.title36 {
    font-size: 36px !important;
}


.destinationBody .page_container{
	background:#fff;
}
.color_f26722{
	color:#f26722!important; 
}
/*end*/

@media (max-width: 991px) {
.banner .contentBanner h1{
	font-size: 33px;
	text-align:center;
}
#overview_des .overview{text-align:justify}
.rightDestination{display:none !important}
.boxHotelPlace .clearfix2 {
    clear: both !important;
}
#listFoodCulture .owl-nav .owl-prev {
	padding:10px 5px;
	background-color:#fff;
	height:47px;
	top:40px;
    left: 0;
}
#listFoodCulture .owl-nav .owl-next {
	padding:10px 5px;
	background-color:#fff;
	height:47px;
	top:40px;
	right: 0;
}
.boxFindTripPlace .form-group #findtBtn {
    display:block;
    float: none;
    width: 120px;
    border: 0;
	margin:10px auto 0;
}
}
@media (max-width: 767px) {
.max__width_place .placeItem{
	max-width: none;
}
.contact_text {
    position: absolute;
    top: 65px !important;
}
.listGuideCat a.photo{margin-bottom:15px;}
.boxFindTripPlace .form-group{margin-bottom:10px; vertical-align:top}
.boxFindTripPlace .box_search_left {
    width: 100%;
    float: none;
}
.boxFindTripPlace #findtBtn {
    display: block;
    float: none;
    width: 130px;
	margin:10px auto;
	background: #f26722 url(../images/icon/bg_icon_search.png) no-repeat 100px center
}
}
@media (max-width: 620px) {
#listTourPlace .col-xs-6{width:100% !important}
#listHolderView .col-xs-6{width:100% !important}
#listPlaceToGo .col-xs-6{width:100% !important}
.boxHotelPlace .clearfix1 {
    clear: both !important;
}
}

@media (max-width: 600px) {
.blogItem .body {
    padding-left: 15px;
}
.blogItem .body h3 {
    margin-bottom: 5px;
    max-height: 84px;
    overflow: hidden;
}
.blogItem .body h3 a {
    font-size: 17px;
	line-height:21px;
}
#listPlaceToGo .col-xs-6{width:100% !important}
}
@media (max-width: 500px) {
.countryBlog .blogItem .photo {
    width: 100%;
    height: auto;
    display: inline-block;
    float: none;
	margin-bottom:10px;
}
.countryBlog .blogItem .body{width:100%; margin-left:0}
}
@media (max-width: 450px) {
.destinationAZ .listDestinationByRegion h3.title {
padding: 0 !important;
margin:30px 0 10px;
}
.destinationAZ .listDestinationByRegion h3.title a:hover{color:#fff !important; opacity:0.6}
.CityRegionItem li {
   width:100% !important;
   padding:5px 0;
}
.blogItem a.photo {
    width: 120px;
    height: 80px;
}
.blogItem .body {
    width: calc(100% - 121px);
}
}
@media only screen and (min-width:621px){
.HotelItem .body .address {
    height:60px; 
	overflow:hidden;
	margin-bottom:5px;
}
}
@media only screen and (min-width:768px){
}

@media only screen and (min-width: 992px){
.boxHotelPlace .clearfix3 {
    clear: both !important;
}
}
